POST api/batchapi/add/specialRinseStep?siteId={siteId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| siteId | globally unique identifier |
Required |
Body Parameters
BatchSpecialRinseStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "5ddef351-8485-4808-9554-0c95a95c74e5"
}
application/xml, text/xml
Sample:
<batch_special_rinse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <id>5ddef351-8485-4808-9554-0c95a95c74e5</id> </batch_special_rinse>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"e08ecd45-0e04-440c-86cd-de02771335c8"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">e08ecd45-0e04-440c-86cd-de02771335c8</guid>